.main-content.nosotros {
  .c-nosotros {
    h1 {
      @include h1-title();
    }
    .c-information {
      .c-image {
        width: 90%;
        margin: 0 auto;
        filter: drop-shadow(0px 0px 10px $color_secundary);
      }
      .c-descrition {
        p {
          width: 90%;
          margin: 0 auto;
          padding: 10px 0px;
          color: $color_primary;
        }
      }
    }
  }
  @media only screen and (min-width: 1024px) {
    .c-nosotros {
        width: 70%;
        margin:  0 auto;
        padding-bottom: 50px;
      .c-information {
        .c-image {
          width: 25%;
          float: left;
          margin: 20px;
        }
        .c-descrition {
            p {
                width: 100%;
            }
          }
      }
    }
  }
}